Subject: Komal Test-1 English
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 1 Jun 2017 16:45:25 +0530 (IST)

Respected Sir, 

I am really sorry about the issue regarding P.O. Box. Yo are absoulutely right it should'nt take this long to fix and i completely understand how frustrating it is, i would be frustrated too. 

I am getting this handled for you and i can make sure we will fix this as soon as possible, we appologize to spoil your excitement. I have got our devloper looking into this matter and will keep you update in 30 minutes. 

I again apologize for the inconvinence, i am going to make sure we get it fixed today, otherwise you will get the full amount in refund. 

Thank & Regards, 

ABC ( Customer support team)